# Freenet Core Docker Container

Minimal Docker image for [Freenet Core](https://github.com/freenet/freenet-core).

## Quick Start

Make sure to expose the ports you need for the service to work, I dont know which ones are needed as I just recently found out about Freenet
```bash
docker run -v freenet_data:/data git.merith.xyz/oci/freenet
```

## Features
- Root/non-root support (`RUN_AS=UID:GID`)
- Persistent `/data` volume

## Configuration
- Data: `/data/{data,config}`
- Custom args: Append to `docker run`
